Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002319TestLinkDocumentation (Install, User Manual, help)public2009-04-01 16:192009-05-11 15:54
Reporterploinquer 
Assigned Tomhavlat 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.8.1 
Summary0002319: Importing data via XML
Descriptionuser manual chapter 9.8 step 3
what is the path of the mentioned "sample xml file" to be selected?
Is it C:\Programme\xampp\htdocs\testlink180\docs\file_examples?
Which file should be selected?
steps 3 to create a xml file should be specified in more detail.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006139)
fman (administrator)
2009-04-01 19:32

what about reading pdf that explains xml format, that is present on docs folder of your installation ?
(0006142)
ploinquer (reporter)
2009-04-01 19:58

I have red the pdf in detail :-), but I couldn't find the path and name of the mentioned sample file ;-).
In C:\Programme\xampp\htdocs\testlink180\docs\file_examples there are a lot of sample files.
Please tell me: is this the right path?
The sample file I am able to select by my own.
cheers Jürgen
(0006144)
fman (administrator)
2009-04-01 20:53

Yes, there we have put a bunch of samples
(0006145)
ploinquer (reporter)
2009-04-01 21:07

that is the aim of my issue, please specify the path like
%Apache_Path%\htdocs\testlink180\docs\file_examples and please mention the bunch of sample.
It is not for my (now I know the answer), but for those, which are new in the teslink arena.
cheers Jürgen
(0006146)
mhavlat (reporter)
2009-04-01 22:27

Thanks. I will add it.
(0006147)
ploinquer (reporter)
2009-04-01 23:16

thanx, I will involve you in my prayers at night
(0006152)
mhavlat (reporter)
2009-04-02 02:47

Updated doc.

- Issue History
Date Modified Username Field Change
2009-04-01 16:19 ploinquer New Issue
2009-04-01 19:32 fman Note Added: 0006139
2009-04-01 19:58 ploinquer Note Added: 0006142
2009-04-01 20:53 fman Note Added: 0006144
2009-04-01 21:07 ploinquer Note Added: 0006145
2009-04-01 22:26 mhavlat Status new => assigned
2009-04-01 22:26 mhavlat Assigned To => mhavlat
2009-04-01 22:27 mhavlat Note Added: 0006146
2009-04-01 23:16 ploinquer Note Added: 0006147
2009-04-02 02:47 mhavlat Status assigned => resolved
2009-04-02 02:47 mhavlat Fixed in Version => 1.8.1 (bug fixes)
2009-04-02 02:47 mhavlat Resolution open => fixed
2009-04-02 02:47 mhavlat Note Added: 0006152
2009-05-11 15:54 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker